"""backend URL Configuration
"""

from rest_framework import routers

from .views import AgentViewSet, BudgetGroupViewSet, BudgetLineViewSet

router = routers.DefaultRouter()

router.register(r"agent", AgentViewSet)
router.register(r"budgetgroup", BudgetGroupViewSet)
router.register(r"budgetline", BudgetLineViewSet)

app_name = "orga-backend"
urlpatterns = router.urls
